Subject: Re: Jaz drive in April rumor
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Jan 1996 07:47:24 -0500

SUBJECT,  SUBJECT, SUBJECT

Sorry for the quoting here... BUT
Can't you folks CHANGE the
SUBJECT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

I started with a JAZ Delay in shipping... (rumor)
Now you continue about not ordering from a specific company!

Just to NOTE: IOMEGA posted the phone number for the UPDATE!

Can't you change the subject to... 
Don't order from.... or 
I would not order from...
or something more appropriate?

I wanted to see if anyone else has heard about this delay?

>In a message dated 96-01-10 05:19:45 EST, you write:
>Subj:	RE: Jaz drive in April rumor
>Date:	96-01-10 05:19:45 EST
>From:	[email-masked] (Sultan Ghahtani)
>Sender:	[email-masked]
>Reply-to:	[email-masked]
>To:	[email-masked] (Multiple recipients of list)
>
>yes I used to order from them alot but their customer service department 
>is the worst! They sold me the wrong part once and they refused to take 
>it back!
>
>On Tue, 9 Jan 1996, Scott Pincus wrote:
>
>> I just though that this list might like to know that pc mall is owned by
>frank carluci (sp?) the owner of creative computers.
>> I personally would never order from that organization.
>> 
>> 
>> _________________________________________________
>> | Scott Pincus                 | NTI
>> | [email-masked]   | 13230 Evening Creek Drive South
>> | 619 486 1194 Voice     | Suite 208
>> | 619 486 1094 Fax        | San Diego CA 92128
>> 
>> From:  [email-masked][SMTP:[email-masked]]
>> Sent:  Sunday, January 07, 1996 7:05 AM
>> To:  Multiple recipients of list
>> Subject:  Re: Jaz drive in April rumor
>> 
>> I was ordering an 'update' disk for the ZIP100 to use with Win '95
>> Iomega said to call - 800-998-0037 which turned out to be the PC
>Connection,
>> and the 'guy' said... Jaz won't be available til april?
>> So I ordered a GIG of zip disks for 150.00 :)
>> 
>> >In a message dated 96-01-06 14:45:51 EST, you write:
>> >
>> >The Jaz drive (1 Gig removeable SCSI) is made by Iomega and is sold
>through
>> >the PC Mall. You can see it on the web at:
>>